* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

body {
  color: #222;
  font-family: Meiryo, "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
  line-height: 1.6em;
  background-color: #DED0AD;
}

img {
  max-width: 100%;
}

picture,
figure,
figcaption,
main {
  display: block;
}

a {
  transition-property: opacity;
  transition-duration: 0.2s;
}
a:link {
  color: #222;
  text-decoration: underline;
}
a:visited {
  color: #222;
}
a:hover {
  opacity: 0.5;
}

header {
  color: #DED0AD;
  background-color: #846B47;
  background-image: url(../img/common/head_bg.png);
}

main .button a {
  display: block;
  margin: 0 auto;
  padding: 0.7em 0;
  width: 70%;
  color: #846B47;
  font-size: 0.9rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.2em;
  border: solid 0.125rem #846B47;
}

footer {
  margin-top: 2rem;
  padding: 0.8rem 1rem 2rem 1rem;
  color: #846B47;
  text-align: center;
  border-top: solid 2px #846B47;
}
footer p {
  font-size: 0.7rem;
  line-height: 1.5em;
}

@media only screen and (min-width: 501px) {
  header {
    margin-bottom: 2rem;
  }

  main .button a {
    padding: 0.8em 0;
    width: 20rem;
    font-size: 1.1rem;
    line-height: 1.2em;
  }

  footer {
    margin: 4rem 1.5rem 0 1.5rem;
    padding: 1rem 0 4rem 0;
    border-top: solid 0.125rem #846B47;
  }
  footer p {
    font-size: 0.9rem;
    line-height: 1.4em;
  }
  footer p br {
    display: none;
  }
}
@media only screen and (min-width: 801px) {
  header {
    margin-bottom: 3rem;
  }

  main .button a {
    width: 26rem;
  }
}
